» Ubuntu » Paketit

Error

two or more packages specified (xscavenger oneiric)